@0    = ~Je m'excuse, mais je suis plutôt occupé en ce moment, et je n'ai pas le temps de m'occuper de vous aujourd'hui. Vous pourriez peut-être revenir une autre fois.~
@1    = ~Oui ? Avez-vous besoin de quelque chose ?~
@2    = ~Quelle chic tente ! Je ne pense pas qu'il y en ait d'autres qui puissent tenir la comparaison. Peu importe. Je cherche une robe de qualité. Vous en auriez ?~
@3    = ~Rien pour le moment. Désolé de vous avoir dérangé.~~Rien pour le moment. Désolée de vous avoir dérangé.~
@4    = ~Eh bien, il y a cette robe... Soie calimshite, très chère. D'où je l'ai eu... eh bien, vous n'avez pas besoin de savoir ça, hein. Je suppose que je pourrais vous l'offrir, mais en tant qu'homme de métier, je m'attends à recevoir quelque chose en échange.~
@5    = ~De quoi avez-vous besoin ?~
@6    = ~Je ne crois pas, non. Au revoir.~
@7    = ~Ne  vous inquiétez pas, ce ne sera pas trop difficile. Il y a un certain stock que je dois livrer à quelqu'un à la Promenade, mais... eh bien, disons que je suis beaucoup trop occupé ici pour faire le voyage en ce moment. Je n'ai pas quitté cette tente depuis un bout de temps.~
@8    = ~Apportez cette boîte au Marché de l'Aventurier, sur la Promenade. Quelqu'un viendra pour vous la prendre. Ensuite, vous pourrez revenir pour la robe. Assez simple, sans condition... pour vous, au moins. Hein...~
@9    = ~Ça a l'air assez simple. Je vais le faire.~
@10   = ~Vous me donnerez un objet aussi cher en échange d'une simple livraison ?~
@11   = ~Non, je ne crois pas. Au revoir.~
@12   = ~Simple pour vous, peut-être. Mais j'attache de l'importance à ma loyauté envers mes clients. Ces coûteux... euh, « accessoires de cuisine » ont été commandés il y a un bon moment. Ça ne peut tout simplement pas attendre plus longtemps.~
@13   = ~Très bien. Je vais les livrer pour vous.~
@14   = ~Tout ça pue... l'embrouille. Je pense que non. Au revoir.~
@15   = ~Bien. Voilà le paquet. Traitez-le avec soin et ne pensez même pas à regarder ce qu'il y a à l'intérieur. Livrez-le le plus vite possible, et vous aurez votre robe.~
@16   = ~Vous n'avez pas une livraison à faire ? Nous pourrons parler une fois le travail terminé.~
